div.arnavfade
{
	background:#00ae68 url(http://redoutaroundtheworld.com/images/marketplace/adicio/jobs/green_fade_s.gif) repeat-x;
	height:14px;
	line-height:1px;
	font-size:1px;
}

.photocredit
{
	color:#666;
	font-size:12px;
	font-style:italic;
}

ul.arnav
{
	list-style-type:none;
	margin:-22px 0 0 188px;
	padding:0 0 0 0;
	height:21px;
	width:836px;
	position:absolute;
}

ul.arnav li
{
	display:inline;
	margin:0;
	font-weight:bold;
	font-size:12px;
	float:left;
	padding-left:7px;
	height:21px;
	background:#00ae68 url(http://redoutaroundtheworld.com/images/marketplace/adicio/jobs/tab2.jpg) no-repeat;
	overflow:hidden;
}

ul.arnav li.leftmost
{
	background:#00ae68 url(http://redoutaroundtheworld.com/images/marketplace/adicio/jobs/tab1.jpg) no-repeat;
	padding-left:12px;
}

ul.arnav li a,
ul.arnav li a:active,
ul.arnav li a:visited,
ul.arnav li a:hover
{
	color:#fff;
	letter-spacing:-1px;
	background:url(http://redoutaroundtheworld.com/images/marketplace/adicio/jobs/tab1.jpg) no-repeat 100% 0;
	display:block;
	float:left;
	line-height:20px;
	padding-right:6px;
	text-decoration:none;
	overflow:hidden;
}